#heading .heading-mv {
  background-image: url(../img/environment-mv.png);
}
@media screen and (orientation: portrait) {
  #heading .heading-mv {
    background-image: url(../img/environment-mv-sp.png);
  }
}
.welfare-card {
  width: 30%;
  height: 20rem;
}
.welfare-card:nth-child(-n + 3) {
  margin-bottom: 3rem;
}
.welfare-card-title {
  width: 100%;
  background-color: rgba(18, 133, 154, 0.2);
}
.welfare-card img {
  height: 10rem;
}
.career-lead {
  /* background-color: rgba(124, 200, 255, 0.5); */
  position: relative;
}
.career-lead::before {
  content: '';
  width: 343px;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(var(--main-color-rgb), 0.5);
}
.career-lead::after {
  content: '';
  width: 100px;
  height: 343px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(var(--main-color-rgb), 0.5);
}
.career-lead-right {
  position: relative;
}
.career-lead-right::before {
  content: '';
  width: 343px;
  height: 100px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: rgba(var(--main-color-rgb), 0.5);
}
.career-lead-right::after {
  content: '';
  width: 100px;
  height: 343px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: rgba(var(--main-color-rgb), 0.5);
}
.career-lead .bg-white {
  border-width: 1rem 3rem 2rem 3rem;
  border-color: white;
  border-style: solid;
}
.career-deco {
  position: absolute;
  top: 0;
  background-color: #7cc8ff;
  opacity: 0.5;
}
.career-deco-up {
  width: 7.5rem;
  height: 3.25rem;
  margin-inline: 1rem;
}
.career-deco:nth-of-type(1) {
  right: 0rem;
}
.career-deco-down {
  height: 7.5rem;
  width: 3.25rem;
}
.career-deco:nth-of-type(4) {
  right: 0;
}
.career-list-item {
  align-items: start;
}
.career-list-item img {
  width: 21.25rem;
  height: auto;
  object-fit: cover;
  /* height: fit-content; */
  margin-top: -2rem;
}

.career-content-no::after {
  content: '';
  width: calc(100% - 2rem);
  height: 1.25rem;
  background: rgba(18, 133, 154, 0.2);
}

.career-content {
  width: 55%;
  /* padding-left: 1rem; */
}
.career-content-name span {
  display: inline-block;
  width: 0.25rem;
  height: 0.75rem;
  background-color: var(--main-color);
}
/* breakpoint-pc */
@media (max-width: 1280px) {
}
/* breakpoint-md */
@media (max-width: 960px) {
  .welfare-card {
    width: 40%;
  }
}

/* breakpoint-tab */
@media (max-width: 768px) {
  .career-lead:before {
    content: '';
    width: 0;
    height: 0;
  }
  .career-lead::after {
    content: '';
    width: 0;
    height: 0;
  }

  .career-lead .mb-30 {
    margin-bottom: 5rem;
  }
  .career-content h1 {
    font-size: 1.33rem;
  }
  .welfare-card {
    width: 45%;
    height: 18rem;
  }
  .career-content.container {
    width: 80%;
  }
  .career-content-no {
    font-size: 1.66rem;
    width: calc(100% - 32rem);
  }
  .career-content-no::after {
    height: 1.66rem;
    width: calc(100% - 2.5rem);
  }
  .career-lead {
    background-color: inherit;
  }
  .career-list-item img {
    width: 30rem;
    margin-top: auto;
  }
}
/* breakpoint-sp */
@media (max-width: 428px) {
  .welfare-card {
    width: 47%;
  }
  .career-content-no {
    /* width: calc(100% - 27rem); */
    width: 25%;
  }
  .career-list-item img {
    /* width: 25rem; */
    width: 70%;
  }
}
